completion(1)

NAME
completion - Print completion script for the given shell to stdout

SYNOPSIS
completion [-h|--help] <SHELL>

DESCRIPTION
Print completion script for the given shell to stdout.

This command allows you to generate completion script for a given shell. The script is printed to the standard output. If you want to write it to a file, just use unix redirection.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<SHELL>
    Shell for which completion script should be generated for
    [possible values: bash, elvish, fish, powershell, zsh]